techseria - Feature #60

G-1209 Open Office
02/23/2019 02:42 PM - binit patel

Status: New
Priority: Urgent
Assignee: Bansri Gor
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 17:00
End_timestamp: 18:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 02/23/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: TCC shift_time_type:

Area: Prahlad Nagar is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

background service functionality testing

History

#1 - 02/23/2019 09:22 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Supplies issue

#2 - 02/23/2019 09:22 AM - binit patel

- Status changed from Rejected to New

#3 - 02/23/2019 09:24 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Equipment failure

#4 - 02/23/2019 09:24 AM - binit patel

- Status changed from Rejected to New

#5 - 02/23/2019 09:24 AM - Bhavesh Vadalia

12/20/2025




- Status changed from New to Rejected

Equipment failure

#6 - 02/23/2019 09:24 AM - binit patel

- Status changed from Rejected to New

#7 - 02/23/2019 09:29 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Equipment failure

#8 - 02/23/2019 09:29 AM - binit patel

- Status changed from Rejected to New

#9 - 02/23/2019 09:36 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Equipment failure

#10 - 02/23/2019 09:36 AM - binit patel

- Status changed from Rejected to New

#11 - 02/23/2019 09:36 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Medical emergency

#12 - 02/23/2019 09:37 AM - binit patel

- Status changed from Rejected to New

#13 - 02/23/2019 09:40 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Supplies issue

#14 - 02/23/2019 09:40 AM - binit patel

- Status changed from Rejected to New

#15 - 02/23/2019 09:43 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#16 - 02/23/2019 09:44 AM - binit patel

- Status changed from Rejected to New

#17 - 02/23/2019 09:47 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#18 - 02/25/2019 12:13 PM - binit patel

- Status changed from Rejected to New

#19 - 02/25/2019 12:22 PM - Bhavesh Vadalia

- Status changed from New to Rejected

12/20/2025
Auto Reject

#20 - 02/25/2019 12:22 PM - Bhavesh Vadalia
Auto Reject

#21 - 02/25/2019 12:22 PM - binit patel

- Status changed from Rejected to New

#22 - 02/25/2019 12:30 PM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#23 - 06/17/2019 09:58 AM - binit patel
- Status changed from Rejected to New

- Assignee changed from Bhavesh Vadalia to Krishna Viroja

#24 - 06/17/2019 09:58 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#25 - 06/17/2019 10:00 AM - binit patel

- Status changed from Rejected to New

#26 - 06/17/2019 10:00 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#27 - 10/14/2021 03:43 PM - binit patel
- Status changed from Rejected to New

- Assignee changed from Krishna Viroja to Bansri Gor

Files

Supertask_SV_397_binit_patel_09_12_59.191Z 7.07 KB
Niraj Bhatt
